
QGIS Application - Bug report #2874

Python console window is untranslatable

2010-07-06 10:30 PM - dr -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Translations and international

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12934

Description

The following window is currently untranslatable.

Associated revisions

Revision b1e26012 - 2010-07-30 03:24 PM - Borys Jurgiel

fix #2874

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13986 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8cec7419 - 2010-07-30 03:24 PM - Borys Jurgiel

fix #2874

git-svn-id: http://svn.osgeo.org/qgis/trunk@13986 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-07-30 06:28 AM - Borys Jurgiel

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:8cec7419 (SVN r13987). The strings will be grabbed in the next ts update (or you can update your ts right now).
